@charset "utf-8";
/* CSS Document */

/* Reset the basic elements to a baseline. */
body {
  color: #000000;
  background: #e2e9fa;
/*  background-image: url(graphics/bk_grad.gif);*/
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  margin-bottom: 20px;
}



a, a:link, a:visited, a:active, a:hover {
  color: #004065;
  text-decoration:none;
}
a:hover {
  text-decoration:underline;
}

a.footer, a.footer:link, a.footer:visited, a.footer:active, a.footer:hover {
  color: #cc0000;
  text-decoration:none; }
a.footer:hover { text-decoration:underline; }


#headerNav a, #headerNav a:link, #headerNav a:visited, #headerNav a:active, #headerNav a:hover {
  color: #FFFFFF;
  text-decoration:none;
}
#headerNav a:hover {
  text-decoration:underline;
}

h1, h2, h3, h4, h5, h6 {
  color:#004065;
  margin-top: 10px;
  margin-bottom: 1.2em;
}

h1, h2, h3 {
	font-size: 20px;
	font-weight: bold;
}

h2 {
	font-size: 18px;
}

h2.title,
.view-header h2
{ color: #781a19; }

h3 {
	font-size: 16px;
}

h4 {
	font-family: Trebuchet MS;
	font-size: 14px;
}
.transauthor {
	font-size: 11px;
}

p, ul, ol {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 100%;
}
li {
  margin: 0px;
  padding: 0px;
}

table {
  table-layout: fixed;
  border-collapse: collapse;
  border-spacing: 0px;
  font-size: inherit;
  border: 0;
}

caption {
  text-align: left;
}
th {
  border-bottom-width: 1px;
  font-weight: bold;
  padding-bottom: 2px;
  text-align: left;
}
td {
  font-size: 100%;
}
form {
  margin: 0px;
  padding: 0px;
}
fieldset {
  border: 1px solid #e0e0e0;
  padding: 5px;
}
b, strong {
  font-weight: bold;
}
i, em, u {
  font-style: italic;
}
u {
  text-decoration: none;
}
a img {
  border: 0px;
}

/* Main page element styles */
body { text-align:center; }
body#mimemail-body { text-align:left; background-color:#ffffff; }

#siteContainer { position:relative; clear:both; text-align:left; background: #fff url(/templates/default/column.gif) left repeat-y; width:960px; margin: 5px auto 10px; }
#header { float:left; width: 960px; clear:both; background-color: #e2e9fa; font-size: 12px; }
#headerImg { width: 960px; float:left; clear:both; overflow: hidden; height: 170px; background-color: transparent; }
#headerNav { width: 960px; margin: 0; padding:0; margin-bottom: 0px;  float:left; clear:both; background-color: #004065; position:relative; height: 33px; }
#headerNav #headerLeftNav, #headerNav #headerRightNav { float:left; margin-top: 5px; margin-bottom: 0px; line-height: 1.5em; }
#headerNav #headerLeftNav { width:/*189*/  295px; margin-left: 5px; }
#headerNav #headerLeftNav a { display:block; float:left; }

#headerNav #headerLeftNav .block-home,
#headerNav #headerLeftNav .block-locale,
#headerNav #headerLeftNav .block-uc_microcart
	{  float:left;  margin-left: 5px; padding-left: 5px; border-left: 1px solid #000; height: 20px; }


#headerNav #headerRightNav { float: right; text-align: right; margin-right: 10px; width: 650px; }
#headerNav #headerRightNav div#search-form form {height: 22px;}
#headerNav #headerRightNav div#search-form form input {height: 0px; width: 0px;}
#headerNav #headerRightNav div#search-form input.thesearch { font-size: 8pt; width: 120px; margin: 0; height: 15px;vertical-align: top;  }
#headerNav #headerRightNav div#search-form input.dosearch { height: 22px; width: 34px; }


#headerNav #headerRightNav form	{ width: 220px; float:right; }
#headerNav #headerRightNavMenu 	{ width: 340px; float:right; margin-top: 4px; }

#headerNav #edit-submit-1 { float:left; }

 /*
#headerNav #headerRightNav,
#headerNav #headerRightNav form
 { width: 300px; }
*/


#headerNav #headerLeftNav .block-home { border: none; }


#header h1 {
  margin-bottom: 10px;
}
#header img.logo {
  vertical-align: middle;
}
#header .site-name {
}
#header .site-slogan {
}
#header .navigation {
}
#header .navigation .navigation-primary {
}
#header .navigation .navigation-secondary {
}
#header form.search {
  margin-top: 0px;
}

.upperPageImg { clear:both; float:left; height: 200px; }

#container {
  xclear: both;
  clear:both;

}

.sidebar {
}
#left-sidebar-lower,
#left-sidebar {
  float: left;
  width: 188px;
  background-color: #781a19;
  border: 0px solid #000;
  color: #fff; 
  text-align: center;
  font-size: 12px;
  font-weight: bold;


}

#left-sidebar-lower { 
height: 155px;
background-color: #781a19; }

#right-sidebar {
  float: left;
  width: 140px;
  margin-left: 5px;
  margin-top: 20px;
}

#right-sidebar p {
	margin-bottom:0;
}

#page {
  float: left;
  overflow: hidden;
  background-color: #ffffff;
  min-height: 500px;
  padding-bottom: 20px;
}

#footer {
  clear: both;
  text-align: center;

}

#footer h2 { font-size: 12pt; margin-bottom: 3px; }
#footer p { font-size: 8pt; }

/* Common page items */
#page h2.title {
}
#page .mission {
  padding: 20px;
  font-size: 144%;
  display:none;
}
#page .tabs {
}
#page .help {
}
#page .messages {
  color: #333333;
  background-color: #f0f0f0;
  border: 1px solid #c0c0c0;
  margin-bottom: 10px;
}
#page .error {
  border-color: #ff0000;
}

#page .print-buttons { float:right; clear:both; margin-right: 35px; border: 0px solid #900; }

#page .print-buttons .block-uc_microcart { border-left: 1px solid #333; float:right; padding-left: 5px; margin-left: 5px; height: 22px; }


.breadcrumb {
}

/* Blocks */
.block {
  padding-left: 5px;
  padding-right: 5px;
}
.block .title {
  font-weight: bold;
  margin-bottom:10px;
  text-align:center;
}
.block .content {
  padding-bottom: 10px;
}
.user-login-block {
  text-align: left;
}

#left-sidebar #block-block-3,
#left-sidebar #block-block-8 {
	margin: 0 20px 20px 20px;
	background-color:#781a19;
	font-size:13px;
}

#right-sidebar #block-block-2,
#right-sidebar #block-block-6 {
	width:114px;
	/* border:2px solid #C9C9C9;
	*/ margin-left:0px;
	font-size:13px;
	background-color: #ffffff;
}

#right-sidebar .outerborder { margin-left: 8px; background-color: #c9c9c9; width: 124px;  padding: 2px; }

/* Nodes */
.node {
  margin-bottom: 10px;
}
.node h3.title {
}

.node .content {
	width: 720px;
	clear:both;
	float:left;
}
.node .picture {
  float: left;
  padding: 4px;
  margin-right: 4px;
  background-color: #f0f0f0;
}
.node .date {
}
.node .author {
}
.node .terms {
}
.node .links {
  clear: left;
}
.node-sticky {
}
.node table {  width: 100%; }


h2#page-title-117,
body.front h2.title,
#block-views-latest-block_1 h2.title,
#block-views-mostrecent-block_1 h2.title
	{ color: #cc0000; font-size: 16px; }



.field-field-whatsnew-image .field-label { display: none; }

.view-latest,
.view-latest .view-content,
.view-latest .view-content .views-row { clear:both; }
.view-latest .view-content .views-row { margin: 15px 0; padding-bottom: 20px; }

.relateddocs .item-list { width: 720px; }

.view-latest .views-row .views-field-field-whatsnew-image-fid,
.view-latest .views-row .views-field-title,
.view-latest .views-row .views-field-teaser { float:left; position:relative; }

.view-latest .views-row .views-field-view-node { position:relative; text-align:right; clear:left; top: -15px;}
.view-latest .views-row .views-field-field-whatsnew-image-fid { width: 150px; }

.view-latest .views-row .views-field-title,
.view-latest .views-row .views-field-teaser { width: 400px; margin: 3px 5px; }

.view-latest .views-row .views-field-title { color:#2F6D9B; font-size: 18px; font-weight: bold; }
.view-latest .views-row .views-field-teaser .field-content { float:left; display: inline-block; }

.view-mostrecent .views-row { clear:both; }
.view-mostrecent .views-field-created { float:left; width: 6.5em; margin-left: 15px;  }
.view-mostrecent .views-field-title { float:left; }



/*** research topics ***/
#node-7 .content div.research-term,
#node-37 .content div.research-term,
#node-58 .content div.research-term,
#node-154 .content div.research-term { width: 30%; float:left; margin: 8px; }

/*** 404 page.. ***/
#page-title-484,
#node-484 .content { margin-left: 125px; }

/** What's new nodes **/
.node-whats_new .node-content .documentimage { float:right; margin: 5px 25px; }



/* Boxes (comment list container) */
.box {
}
.box h3.title {
}
.box .content {
}

/* Comments */
.comment h4.title {
}
.comment .new {
}
.comment .content {
}
.comment .picture {
  float: left;
  padding: 4px;
  margin-right: 4px;
  background-color: #f0f0f0;
}
.comment .date {
}
.comment .author {
}
.comment .links {
  clear: left;
}
.comment-new {
}

/* Customize different page layouts */
/*
#header {
  margin-left: auto;
  margin-right: auto;
}
body.sidebar-left #header {
  width: 80%;
}
body.sidebar-right #header {
  width: 80%;
}
body.two-sidebars #header {
  width: 60%;
}
body.no-sidebars #header {
  width: 100%;
}
*/
body.sidebar-left #footer-body,
body.two-sidebars #footer-body {
  float:left;
  width: 770px;
  margin-bottom: 20px;
  /* padding-left: 20px; */
}

body.sidebar-left #page {
  float:left;
  width: 730px;
  padding-left: 20px;
}

#footer-body hr { padding: 0; margin: 0; width: 770px; display:none; }

#footer-body { border-top: 2px solid grey; background: #fffff; }

#left-sidebar-lower { border-top: 2px solid #781a19; }



#block-locale-0,
#block-locale-0 .content,
#block-locale-0 .content ul,
#block-locale-0 .content ul li
 { display: inline; }
#block-locale-0 .title { display:none; }
#block-locale-0 .content li.active { display:none; }
#block-locale-0 ul { padding: 0; margin: 0; list-style: none; }
#block-locale-0 .content ul li { list-style: none; display: inline; }

#right-sidebar #block-block-1,
#right-sidebar #block-block-7 { margin-top: 10px; }

#right-sidebar #block-block-1 .content,
#right-sidebar #block-block-7 .content { margin-top: 20px; }

#right-sidebar #block-block-1 p,
#right-sidebar #block-block-7 p { margin: 8px 2px; }

body.sidebar-right #page {
  width: 800px;
  padding-right: 2%;
}
body.two-sidebars #page {
  width: 580px;
  padding-left: 2%;
  padding-right: 2%;
}



.tabletextCol {font-family: Arial, Helvetica, sans-serif; font-size: 10px; background-color:#d9e4f0;}
.tabletextNoCol {font-family: Arial, Helvetica, sans-serif; font-size: 10px; }
.tableheader {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; background-color: #005481; font-weight:bold;}
.tablesubhead {font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; background-color:#6594b9; }
.tablesource {font-family: Arial, Helvetica, sans-serif; font-size: 9px; }



.ddsmoothmenu-v ul{
margin: 0;
padding: 0;
width: 100%; /* Main Menu Item widths */
list-style-type: none;
font: bold 12px "Trebuchet MS",Arial, sans-serif ;
}
 
.ddsmoothmenu-v ul li{
position: relative;
}

/* Top level menu links style */
.ddsmoothmenu-v ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: white;
text-decoration: none;
text-align: left;
padding: 6px;
border-bottom: 1px solid #ccc;

}

.ddsmoothmenu-v ul li a:link, .ddsmoothmenu-v ul li a:visited, .ddsmoothmenu-v ul li a:active{
background: #781a19; /*background of menu items (default state)*/
color: white;
}


.ddsmoothmenu-v ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background: #bf2828; 
color: white;
}

.ddsmoothmenu-v ul li a:hover{
background: #bf2828; /*background of menu items during onmouseover (hover state)*/
color: white;
}

/*Sub level menu items */
.ddsmoothmenu-v ul li ul{
position: absolute;
width: 170px; /*Sub Menu Items width */
top: 0;
margin-left: 188px;
margin-top: -30px;
font-weight: normal;
visibility: hidden;
}

.ddsmoothmenu-v ul li ul ul {
margin-left: 0; }

.ddsmoothmenu-v img {display: none; }
 
/* Holly Hack for IE \*/
* html .ddsmoothmenu-v ul li { float: left; height: 1%; }
* html .ddsmoothmenu-v ul li a { height: 1%; }
/* End */

.content img {margin-bottom: 10px;}

table tr td {vertical-align: top;}

table.pub-box {float: left; margin: 0pt 20px 20px 0pt; font-size: 9px;}
.border-side {
   border-left: solid 1px black;
 }
 .border-bottom {
   border-bottom: solid 1px #BDBDBD;
 } 

.view-content img {margin: 10px; border: 1px solid #000;}

div.newstitle a {font-weight: bold; font-size: 14px; text-decoration: none; }
div.newsdescpreview {border-bottom: 2px solid #999; padding: 15px 0; margin-bottom: 15px;} 

/* DOCUMENT SHARING ========================================================================*/ 

#document-manager-container	{ width:730px; }
#folder-tree-data			{ width:360px; float:left; display:block; min-height:200px; padding:5px; }
#folder-commands-div		{ background:#e9e9e8; color:#666666; }
#folder-commands-div ul		{ margin:0px; padding:0px; list-style:none; text-align:right; line-height:20px; }
#folder-commands-div ul li	{ display:inline; }
#folder-commands-div ul li a	{ text-decoration:none; color:#666666; padding:3px 10px 2px 20px; }
#folder-commands-div ul li a:hover	{ text-decoration:underline; }
#folder-properties			{ width:200px; float:right; display:block; min-height:200px; padding-top:5px; }
#folder-properties table	{ border-collapse:collapse; border:1px dashed #cccccc; float:right; font-size: 11px; }
#folder-properties th		{ text-align:left; background:#888; color:#ffffff; height:20px; padding:0px 3px 0px 3px; }
td.folder-properties-leftcol	{ width:90px; font-weight:bold; }
td.folder-properties-rightcol	{ width:210px; }
#folder-properties td		{ padding:4px 15px 3px 4px; }
#folder-contents-container	{ background:#333333; clear:both; }
#folder-path				{ color:#666666; line-height:20px; background:#ffffff; padding-left:5px; }
#folder-path span#dirpath-title-span	{ font-weight:bold; }
#files-title				{ width:425px; float:left; display:block; line-height:20px; background:#888; color:#ffffff; padding-left:5px; }
#file-commands-div			{ width:300px; float:right; display:block; line-height:20px; background:#888; color:#ffffff; }
#file-commands-div ul		{ margin:0px; padding:0px; list-style:none; text-align:right; }
#file-commands-div ul li	{ display:inline; }
#file-commands-div ul li a	{ text-decoration:none; color:#ffffff; padding:3px 10px 2px 20px; }
#file-commands-div ul li a:hover	{ text-decoration:underline; }
#files-table				{ width:800px; display:block; min-height:200px; float:left; }
#files-table table			{ width:800px; border-collapse:collapse; }
#files-table table th		{ text-align:left; background:#e9e9e8; color:#666666; height:20px; }
#files-table table td		{ text-align:left; padding:4px 7px 4px 4px; }

#folder-tree-data table tr td {vertical-align: middle;}

#folder-tree-data img {border: 0; margin: 0; }
#metadata-popup {background: #e6e6e6; padding: 10px; font-size: 10px; border: 1px solid #555;}

.newsdate, .itemheadline, .slug, .newsbosy h3 {display: none;}

div.row label       			{ width:200px; float:left; display:block; margin-right:20px; }
div.row input, textarea, select 	{ width:150px; padding:3px; background: #efefef; margin:0px 5px 0px 25px; border:1px solid #999999; font:Arial, Helvetica, sans-serif; font-size:11px; }
input.radio                             { width:25px; padding:3px; background; #efefef; margin: 0px 10px 0px 10px}

span#readmore {display: none;}

div.searchresult {border-bottom: 1px solid #e6e6e7;}

.search-result-type {display: none;}